@charset "utf-8";

html {
  font-size: 100%;
}

body {
  -webkit-font-smoothing: antialiased;
}

@media screen and (max-width: 767.98px) {
  html {
    font-size: 3.8647342995vw;
  }
}

:where(.bz) img {
  width: 100%;
}

.bz {
}

.bz:before {
  content: "";
  background-image: url(../img/pc-bg.webp);
  background-size: cover;
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: -1;
}

@media screen and (max-width: 767.98px) {
  .bz:before {
    background-image: none;
  }
}

.bz__inner {
  list-style: none;
  display: flex;
  /* justify-content: center; */
  width: 94.1%;
  margin-inline: auto;
  padding-right: 7.5vw;
  max-width: 1313px;
}

.bz-pc-logo {
  position: fixed;
  top: 2.4%;
  left: 2%;
  width: 23.792262%;
}

.bz-pc-logo__img {
  width: 100%;
  height: 100%;
  display: block;
}

.bz-pc-left {
  margin-right: 4.2vw;
  flex: 1;
}

.bz-pc-left__inner {
  position: sticky;
  top: 50vh;
  transform: translateY(-50%);
  width: fit-content;
  margin: 0 auto;
  max-width: 557.95px;
}

.bz-pc-left__img {
  width: auto;
  max-width: min(557.95px, 100%);
  max-height: calc(100vh - 160px);
  display: block;
}

.bz-pc-left__inner .popup {
  width: 308px;
  bottom: auto;
  left: 63.9%;
  transform-origin: center center;
  font-size: 13.11px;
  letter-spacing: 0.918px;
  padding: 6.1px 0;
  top: 68%;
  background: rgba(155, 150, 139, 0.18);
}
.bz-pc-left__inner a {
  width: 74.3%;
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translateX(-50%);
  transform-origin: center center;
}

.bz-content {
  margin-top: 50px;
  border-radius: 30px 30px 0 0;
  overflow: hidden;
  outline: 5px solid #fff;
  outline-offset: 0px;
}

.bz-content__inner {
  width: 500px;
  margin-inline: auto;
  overflow: hidden;
}

.bz-content__inner > * {
  position: relative;
}

.bz-pc-right {
  margin-left: 10.2%;
}
.bz-pc-right__inner {
  position: sticky;
  top: 50vh;
  transform: translateY(-50%);
}

.bz-pc-right__img {
  width: 200px;
  height: 200px;
  max-width: 100%;
  max-height: 90vh;
  object-fit: contain;
  display: block;
}

@media screen and (max-width: 1059.98px) {
  .bz-pc-right {
    display: none;
  }
}

@media screen and (max-width: 767.98px) {
  .bz {
  }

  .bz__inner {
    width: 100%;
    display: block;
    padding-right: 0;
  }

  .bz-pc-left {
    display: none;
  }

  .bz-pc-left__inner {
  }

  .bz-content {
    margin-top: 0;
    border-radius: 0;
    outline: none;
  }

  .bz-content__inner {
    width: 100%;
  }

  .bz-pc-right {
  }

  .bz-pc-right__inner {
  }
}

a {
  transition: 0.3s;
}
a:hover {
  transform: scale(1.03);
}

.bz-pc-left__inner a:hover {
  transform: translateX(-50%) scale(1.03);
}

.rich-fv {
}
.rich-fv__inner {
}
.rich-fv__01 {
  position: relative;
  z-index: 2;
}
.fv-video {
  position: absolute;
  display: block;
  top: 0;
  width: 100%;
}

.rich-fv__01-img {
}
.rich-fv__02 {
}
.rich-fv__02-img {
}
.rich-fv__03 {
}
.rich-fv__03-img {
}
.rich-fv__04 {
  position: absolute;
  top: 67.8%;
  z-index: 2;
  /* background: url(../img/fv-cta-bg.webp) no-repeat; */
  background: #fff;
  background-size: 100% 100%;
  padding: 19px 0 20px;
  padding: 1.1875rem 0 1.25rem;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
}
.rich-fv__05 {
  width: 82.126%;
  margin: 0 auto;
}
.rich-fv__05-img {
}
.rich-fv__06 {
  border: 1px solid #231700;
  border: 0.0625rem solid #231700;
  background: rgba(155, 150, 139, 0.18);
  width: 78.745%;
  margin: 0 auto;
}
.rich-fv__07 {
  text-align: center;
  padding: 6px 0;
  padding: 0.375rem 0;
}
.rich-fv__08 {
}
.rich-fv__inner a {
  position: absolute;
  bottom: 0.3%;
}
.rich-fv__09-img {
}
.rich-s1 {
}
.rich-s1__inner {
}
.rich-s1__01 {
}
.rich-s1__01-img {
}
.rich-s1__02 {
}
.rich-s1__02-img {
}
.rich-s1__03 {
}
.rich-s1__03-img {
}
.rich-s1__04 {
}
.rich-s1__04-img {
}
.rich-s2 {
}
.rich-s2__inner {
}
.rich-s2__01 {
}
.rich-s2__01-img {
}
.rich-s2__02 {
}
.rich-s2__02-img {
}
.rich-s2__03 {
}
.rich-s2__03-img {
}
.rich-s2__04 {
}
.rich-s2__04-img {
}
.rich-s2__05 {
}
.rich-s2__05-img {
}
.rich-s2__06 {
}
.rich-s2__06-img {
}
.rich-s2__07 {
}
.rich-s2__07-img {
}
.rich-s2__08 {
}
.rich-s2__08-img {
}
.rich-s3 {
}
.rich-s3__inner {
  position: relative;
}
.rich-s3__01 {
}
.rich-s3__01-img {
}
.rich-s3__02 {
}
.rich-s3__02-img {
}
.rich-s3__03 {
}
.rich-s3__03-img {
}
.rich-s3__04 {
}
.rich-s3__04-img {
}
.rich-s3__05 {
}
.rich-s3__05-img {
}
.rich-s3__06 {
}
.rich-s3__06-img {
}
.rich-s3__btn {
  position: absolute;
  bottom: 1.8%;
}

.rich-s4 {
}
.rich-s4__inner {
}
.rich-s4__01 {
}
.rich-s4__01-img {
}
.rich-s4__02 {
}
.rich-s4__02-img {
}
.rich-s4__03 {
}
.rich-s4__03-img {
}
.rich-s4__04 {
}
.rich-s4__04-img {
}
.rich-s4__05 {
}
.rich-s4__05-img {
}
.rich-s4__06 {
}
.rich-s4__06-img {
}
.rich-s4__07 {
}
.rich-s4__07-img {
}
.rich-s4__08 {
}
.rich-s4__08-img {
}
.rich-s4__09 {
}
.rich-s4__09-img {
}
.rich-s4__10 {
}
.rich-s4__10-img {
}
.rich-s5 {
}
.rich-s5__inner {
}
.rich-s5__01 {
}
.rich-s5__01-img {
}
.rich-s5__02 {
}
.rich-s5__02-img {
}
.rich-s5__03 {
}
.rich-s5__03-img {
}
.rich-s5__04 {
}
.rich-s5__04-img {
}
.rich-s5__05 {
}
.rich-s5__05-img {
}
.rich-s6 {
}
.rich-s6__inner {
  position: relative;
}
.rich-s6__01 {
}
.rich-s6__01-img {
}
.rich-s6__02 {
}

.rich-s6__02-img {
}

.rich-s6__btn {
  position: absolute;
  bottom: 2.6%;
}
.rich-s7 {
}
.rich-s7__inner {
}
.rich-s7__01 {
}
.rich-s7__01-img {
}
.rich-s7__02 {
}
.rich-s7__02-img {
}
.rich-s8 {
}
.rich-s8__inner {
}
.rich-s8__01 {
}
.rich-s8__01-img {
}
.rich-s8__02 {
}
.rich-s8__02-img {
}
.rich-s8__03 {
}
.rich-s8__03-img {
}
.rich-s9 {
}
.rich-s9__inner {
}
.rich-s9__01 {
}
.rich-s9__01-img {
}
.rich-s9__02 {
}
.rich-s9__02-img {
}
.rich-s9__03 {
}
.rich-s9__03-img {
}
.rich-s9__04 {
}
.rich-s9__04-img {
}
.rich-s9__05 {
}
.rich-s9__05-img {
}
.rich-s9__06 {
}
.rich-s9__06-img {
}
.rich-s9__07 {
}
.rich-s9__07-img {
}
.rich-s9__08 {
}
.rich-s9__08-img {
}
.rich-s9__09 {
}
.rich-s9__09-img {
}
.rich-s9__10 {
}
.rich-s9__10-img {
}
.rich-s9__11 {
}
.rich-s9__11-img {
}
.rich-s9__12 {
}
.rich-s9__12-img {
}
.rich-s9__cta-box {
  position: relative;
}
.rich-s9__13-img {
}
.rich-s9__cta-box a {
  position: absolute;
  bottom: 10%;
}
.rich-s9__14-img {
}
.rich-s10 {
}
.rich-s10__inner {
}
.rich-s10__01 {
}
.rich-s10__01-img {
}
.rich-s10__02 {
}
.rich-s10__02-img {
}
.rich-s10__03 {
}
.rich-s10__03-img {
}
.rich-s10__04 {
}
.rich-s10__04-img {
}
.rich-s10__05 {
}
.rich-s10__05-img {
}
.rich-s10__06 {
}
.rich-s10__06-img {
}
.rich-s10__07 {
}
.rich-s10__07-img {
}
.rich-s10__08 {
}
.rich-s10__08-img {
}
.rich-s10__09 {
}
.rich-s10__09-img {
}
.rich-s10__10 {
}
.rich-s10__10-img {
}
.rich-s10__11 {
}
.rich-s10__11-img {
}
.rich-s10__12 {
}
.rich-s10__12-img {
}
.rich-s11 {
}
.rich-s11__inner {
  position: relative;
}
.rich-s11__01 {
}
.rich-s11__01-img {
}
.rich-s11__02 {
}
.rich-s11__02-img {
}
.rich-s11__03 {
}
.rich-s11__03-img {
}
.rich-s11__04 {
}
.rich-s11__04-img {
}
.rich-s11__05 {
}
.rich-s11__05-img {
}

.rich-s11__btn {
  position: absolute;
  bottom: 3%;
}
.rich-s12 {
}
.rich-s12__inner {
  position: relative;
}
.rich-s12__01 {
}
.rich-s12__01-img {
}
.rich-s12__02 {
}
.rich-s12__02-img {
}
.rich-s12__table-wrap {
  position: absolute;
  top: 29%;
  width: 100%;
}
.rich-s12__table {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding-left: 10px;
  padding-left: 0.625rem;
}
.rich-s12__table-img {
  width: 547.2px;
  width: 34.2rem;
}

.rich-s12__table-img-new {
  width: 44.2rem;
}

.rich-s13 {
}
.rich-s13__inner {
  position: relative;
}
.rich-s13__01 {
}
.rich-s13__01-img {
}
.rich-s13__02 {
}
.rich-s13__02-img {
}
.rich-s13__03 {
}
.rich-s13__03-img {
}
.rich-s13__04 {
}
.rich-s13__04-img {
}
.rich-s13__05 {
}
.rich-s13__05-img {
}
.rich-s13__06 {
}
.rich-s13__06-img {
}
.rich-s13__07 {
}
.rich-s13__07-img {
}
.rich-s13__08 {
}
.rich-s13__08-img {
}
.rich-s13__09 {
}
.rich-s13__09-img {
}
.rich-s13__10 {
}
.rich-s13__10-img {
}
.rich-s13__11 {
}
.rich-s13__11-img {
}
.rich-s13__12 {
}
.rich-s13__12-img {
}
.rich-s13__13 {
}
.rich-s13__13-img {
}
.rich-s13__14 {
}
.rich-s13__14-img {
}
.rich-s13__15 {
}
.rich-s13__15-img {
}
.rich-s13__btn {
  position: absolute;
  bottom: 0.7%;
}
.rich-s13__16-img {
}
.rich-s14 {
}
.rich-s14__inner {
}
.rich-s14__01 {
}
.rich-s14__01-img {
}

.rich-s14__03 {
}
.rich-s14__03-img {
}

.rich-s14__05 {
}
.rich-s14__05-img {
}

.rich-s14__02-wrap {
  position: relative;
}

.rich-s14__02 {
  position: absolute;
  z-index: 2;
}

.rich-s14__02-bg {
}

.rich-92-video,
.rich-94-video,
.rich-96-video {
  overflow: hidden;
  position: absolute;
  width: 374px;
  width: 23.375rem;
  height: 234.5px;
  height: 14.65625rem;
  top: 22px;
  top: 1.275rem;
  left: 50%;
  transform: translateX(-50%);
  clip-path: url(#rich-video-clip);
}
.rich-92-video video,
.rich-94-video video,
.rich-96-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rich-94-video {
  top: 33.4%;
}
.rich-96-video {
  top: 59.5%;
}

.rich-s14__04-wrap {
}
.rich-s14__04 {
  position: absolute;
  z-index: 1;
}
.rich-s14__04-img {
}
.rich-94-deco {
}

.rich-s14__06-wrap {
}
.rich-s14__06 {
  position: absolute;
  z-index: 2;
}
.rich-s14__06-img {
}
.rich-96-deco {
}

.rich-s14__07 {
}
.rich-s14__07-img {
}
.rich-s14__08 {
}
.rich-s14__08-img {
}
.rich-s15 {
}
.rich-s15__inner {
}
.rich-s15__01 {
}
.rich-s15__01-img {
}
.rich-s15__02 {
}
.rich-s15__02-img {
}
.rich-s15__03 {
}
.rich-s15__03-img {
}
.rich-s15__04 {
}
.rich-s15__04-img {
}
.rich-s15__05 {
}
.rich-s15__05-img {
}
.rich-s16 {
}
.rich-s16__inner {
}
.rich-s16__01 {
}
.rich-s16__01-img {
}
.rich-s16__02 {
}
.rich-s16__02-img {
}
.rich-s16__03 {
}
.rich-s16__03-img {
}
.rich-s16__04 {
}
.rich-s16__04-img {
}
.rich-s16__05 {
}
.rich-s16__05-img {
}
.rich-s16__06 {
}
.rich-s16__06-img {
}
.rich-s17 {
}
.rich-s17__inner {
}
.rich-s17__01 {
}
.rich-s17__01-img {
}
.rich-s17__02 {
}
.rich-s17__02-img {
}
.rich-s17__03 {
}
.rich-s17__03-img {
}
.rich-s17__04 {
}
.rich-s17__04-img {
}
.rich-s17__05 {
}
.rich-s17__05-img {
}
.rich-s17__06 {
}
.rich-s17__06-img {
}
.rich-s17__07 {
}
.rich-s17__07-img {
}
.rich-s18 {
}
.rich-s18__inner {
}
.rich-s18__01 {
}
.rich-s18__01-img {
}
.rich-s18__02 {
}
.rich-s18__02-img {
}
.rich-s18__03 {
}
.rich-s18__03-img {
}
.rich-s19 {
}
.rich-s19__inner {
}
.rich-s19__01 {
}
.rich-s19__01-img {
}
.rich-s19__02 {
}
.rich-s19__02-img {
}
.rich-s19__03 {
}
.rich-s19__03-img {
}
.rich-s19__04 {
}
.rich-s19__04-img {
}
.rich-s19__05 {
}
.rich-s19__05-img {
}
.rich-s19__06 {
}
.rich-s19__06-img {
}
.rich-s19__07 {
}
.rich-s19__07-img {
}
.rich-s19__08 {
}
.rich-s19__08-img {
}
.rich-s19__09 {
}
.rich-s19__09-img {
}
.rich-s19__10 {
}
.rich-s19__10-img {
}
.rich-s19__11 {
}
.rich-s19__11-img {
}
.rich-s19__12 {
}
.rich-s19__12-img {
}
.rich-s19__13 {
}
.rich-s19__13-img {
}
.rich-s20 {
}
.rich-s20__inner {
}
.rich-s20__01 {
}
.rich-s20__01-img {
}
.rich-s20__02 {
}
.rich-s20__02-img {
}
.rich-s20__03 {
}
.rich-s20__03-img {
}
.s20-cta {
}
.s20-cta-bg {
}
.s20-cta-btn {
  position: absolute;
  bottom: 3.7%;
}

.rich-s21 {
}
.rich-s21__inner {
}
.rich-s21__01 {
}
.rich-s21__01-img {
}
.rich-s21__02 {
}
.rich-s21__02-img {
}
.rich-s21__03 {
}
.rich-s21__03-img {
}

.s21-popup {
  font-family: "Noto Sans JP";
  position: absolute;
  border-radius: 8px;
  border-radius: 0.5rem;
  border: 1px solid #231700;
  border: 0.0625rem solid #231700;
  background:
    linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.2) 0%,
      rgba(255, 255, 255, 0.2) 100%
    ),
    rgba(155, 150, 139, 0.18);
  width: 76%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  gap: 0.25rem;
  padding: 14.9px 0;
  padding: 0.93125rem 0;
  cursor: pointer;
}
.s21-popup::after {
  content: "+";
  position: absolute;
  right: 4%;
  top: 50%;
  transform: translateY(-52%);
  color: #231700;
  font-family: "Noto Sans JP";
  font-size: 14.164px;
  font-size: 0.88525rem;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 19.121px */
  letter-spacing: 0.991px;
  letter-spacing: 0.0619375rem;
}

.s21-popup-01 {
  bottom: 15%;
  font-family: "Noto Sans JP";
}

.s21-popup-02 {
  bottom: 4%;
  font-family: "Noto Sans JP";
}
.s21-popup-02 span {
  margin-left: -3px;
  margin-left: -0.1875rem;
}

.rich-s22 {
  background: #fff;
}
.rich-s22__inner {
}
.rich-s22__01 {
}
.rich-s22__01-img {
}
.rich-s22__02 {
}
.rich-s22__02-img {
}

.rich-fv__inner .popup {
  top: auto;
  bottom: 10.5%;
}

.popup {
  cursor: pointer;
  text-align: center;
  position: absolute;
  top: 71%;
  border: 1px solid #231700;
  border: 0.0625rem solid #231700;
  background: rgba(155, 150, 139, 0.18);
  width: 78.745%;
  left: 50%;
  transform: translateX(-50%);
  color: #231700;
  font-family: "Noto Sans JP";
  font-size: 14.164px;
  font-size: 0.88525rem;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 19.121px */
  letter-spacing: 0.991px;
  letter-spacing: 0.0619375rem;
  padding: 6px 0;
  padding: 0.375rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  gap: 0.25rem;
}
.popup::after {
  content: "+";
  position: absolute;
  right: 4%;
  top: 50%;
  transform: translateY(-52%);
  color: #231700;
  font-family: "Noto Sans JP";
  font-size: 14.164px;
  font-size: 0.88525rem;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 19.121px */
  letter-spacing: 0.991px;
  letter-spacing: 0.0619375rem;
}
.popup-overlay {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.popup-overlay.is-open {
  display: flex;
}
.popup-modal {
  background: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(10px);
  border: 1px solid #231700;
  border: 0.0625rem solid #231700;
  width: 90%;
  max-height: 80vh;
  overflow-y: auto;
  padding: 20px 16px 29px;
  padding: 1.25rem 1rem 1.8125rem;
  position: relative;
}
.popup-modal__close {
  align-self: center;
  width: 90%;
  display: flex;
  justify-content: flex-end;
  background: none;
  font-size: 28px;
  font-size: 1.75rem;
  color: #fff;
  line-height: 1;
  font-family: "Noto Sans JP";
  margin-bottom: 8px;
  margin-bottom: 0.5rem;
  cursor: pointer;
}
.popup-modal__title {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 18px;
  font-size: 1.125rem;
  color: #231700;
  text-align: center;
  letter-spacing: 1px;
  letter-spacing: 0.0625rem;
  line-height: 1.35;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.popup-modal__subtitle {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 12px;
  font-size: 0.75rem;
  color: #231700;
  letter-spacing: 0.6px;
  letter-spacing: 0.0375rem;
  line-height: 1.45;
  margin-top: 16px;
  margin-top: 1rem;
  margin-bottom: 4px;
  margin-bottom: 0.25rem;
}
.popup-modal__text {
  font-family: "Noto Sans JP";
  font-weight: 300;
  font-size: 10.8px;
  font-size: 0.675rem;
  color: #231700;
  letter-spacing: 0.5px;
  letter-spacing: 0.03125rem;
  line-height: 1.45;
}

/* 追従ボタン */
.fix-btn {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: -1.4%;
  width: 24.55875rem;
  z-index: 99;
  opacity: 0;
  cursor: none;
  pointer-events: none;
  transition: 0.3s;
}

.fix-btn.is-active {
  opacity: 1;
  cursor: pointer;
  pointer-events: all;
}

@media screen and (min-width: 768px) {
  .popup-modal {
    max-width: 663px;
    padding: 2.25rem 2.2rem 2.8125rem;
  }
  .popup-modal__close {
    width: 100%;
    max-width: 663px;
  }

  .popup-modal__title {
    font-size: 1.225rem;
  }

  .popup-modal__subtitle {
    font-size: 0.85rem;
  }
  .popup-modal__text {
    font-size: 0.9rem;
    line-height: 162%;
  }

  .popup {
    font-size: 18px;
    padding: 9px 0;
  }

  .popup::after {
    font-size: 22px;
  }

  .rich-s12__table-img {
    width: 670px;
  }
  .rich-s12__table-img-new {
    width: 860px;
  }

  .rich-92-video,
  .rich-94-video,
  .rich-96-video {
    width: 451.2px;
    height: 279.3px;
  }
  .rich-92-video {
    top: 6.2%;
    height: 281.3px;
  }

  .s21-popup {
    font-size: 20px;
    padding: 19px 0;
  }

  .s21-popup::after {
    font-size: 26px;
  }

  .fix-btn {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 924px) {
  .bz-pc-left {
    display: none;
  }

  .bz__inner {
    padding: 0;
    justify-content: center;
  }
  .bz-pc-logo {
    display: none;
  }

  .fix-btn {
    display: block;
    width: 470px;
  }
}

.rich-footer {
  padding: 24px 16px;
  padding: 1.5rem 1rem;
  background: #f5f0eb;
}

.rich-footer__list {
  display: flex;
  justify-content: center;
  gap: 34px;
  gap: 2.125rem;
}

.rich-footer__item {
  list-style: none;
  transition: 0.3s;
}

.rich-footer__item a {
  color: #231700;
  font-family: "Noto Sans JP";
  font-size: 13.16px;
  font-size: 0.8225rem;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 17.766px */
  letter-spacing: 1.842px;
  letter-spacing: 0.115125rem;
  text-decoration: none;
  transition: 0.3s;
}

.rich-footer__item:hover {
  opacity: 0.7;
}
.rich-footer__item a:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  .rich-footer__item a {
    font-size: 15px;
  }
}
